.sizeTag {
width : 150px;
}

.tdTag {
height : 30px;
}

.tableTag {
width : 100%;
font-size : 1em;
}

.sizeTagSelect {
overflow : auto;
width : 155px;
}

.but {
width:50%;
height : 25px;
}

.success{
	text-align:center;
	color:green;
	font-weight:bold;
	width:100%;
	font-size:16px;
}

.feedbacklink{
	text-align:right;
	width:60%;
}

.failure{
	text-align:center;
	color:red;
	font-weight:bold;
	width:100%;
	font-size:16px;
}